/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */


/***

BOVI AISA

/ by Peter Sedivy
/ 2018-01
----------------------------------------------

Font Family: "Roboto", Arial, Tahoma, sans-serif;

Color:
purple: #331f7fd9;
-- blue: #256192;


CSS CLASSY PODSTRÁNOK:
.uvod
.onas
.kontakt
.dakujeme
.404
.sluzby

CSS CLASSY GRIDU:
#hlavicka
#ctarow
#formular

.kontent
#mapa-a

/******************************************************************************************/
/******************************************************************************************/
/********* THEME HACKS *********/
#Content {
    z-index: 10;
}
body:not(.template-slider) #Header {
    min-height: 90px;
}
.logo-no-sticky-padding #Top_bar.is-sticky #logo {
    padding: 15px 0!important;
}
.wpml-ls-statics-shortcode_actions.wpml-ls.wpml-ls-legacy-list-horizontal {
    text-align: center;
}
@media only screen and (min-width:768px) {
	.wpml-ls-statics-shortcode_actions.wpml-ls.wpml-ls-legacy-list-horizontal {
    display: none;
}
	.wpml-ls-menu-item .wpml-ls-flag {
    width: 20px;
    height: 14px;
}
}
@media only screen and (max-width:767px) {
	#Side_slide .extras {
    display: none;
}
	#Side_slide #menu ul li.wpml-ls-item {
    display: none;
}
	#Top_bar #logo img.logo-mobile {
    display: block;
    margin-top: 20px;
}
	#Top_bar .logo #logo {
    margin: 5px 40px;
}
}
/******* THEME HACKS END *******/
/******************************************************************************************/
/******************************************************************************************/
/********* CONTENT *********/
.kontent {
    padding: 8vw 0 4vw;
}
.wpb_revslider_element strong {
    font-size: inherit !important;
}

#Footer .widget_archive ul, #Footer .widget_nav_menu ul {
	background: none !important;
	list-style-type: circle;
}
#Footer .widget_custom_html p.adresa {
    display: block;
    margin: 30px 0 10px 25px;
	position: relative;
}
#Footer .widget_custom_html a {
    color: #cccccc;
}
#Footer .textwidget p {
    margin-bottom: 0px;
}
#Footer p.adresa:before {
	content: "\f015";
    font-family: "FontAwesome";
    left: -25px;
	position: absolute;
	color: #007cc3;
}
#Footer p.telefon:before {
    content: "\f098";
    font-family: "FontAwesome";
    margin-right: 15px;
	color: #007cc3;
}
#Footer p.email:before {
    content: "\f0e0";
    font-family: "FontAwesome";
    margin-right: 15px;
	color: #007cc3;
}

#ctarow {
    background: white;
    padding: 3vw;
    transform: translateY(80px);
    z-index: 1000;
    background-image: url(/wp-content/uploads/2018/01/bovi-aisa-background-5.jpg);
    box-shadow: 0 3px 10px #0000004a;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
}
#ctarow .wpb_wrapper > div {
    margin-bottom: 0;
}
#ctarow .vc_column-inner {
    padding-top: 0;
}
#ctarow p {
    font-size: 1.4em;
	color: white;
	line-height: 1.4em;
}

.button-a .ubtn {
    font-size: 1.2em;
	border-radius: 2px;
}
.vfb-fieldType-file-upload .vfb-input-group-btn {
    padding: 0 !important;
    vertical-align: -webkit-baseline-middle;
}
#Footer .widget_archive ul li a, #Footer .widget_nav_menu ul li a {
    padding: 2px 0 2px 3px;
}
.vfbp-form .vfb-form-control {
    border-radius: 2px;
    box-shadow: none;
    min-height: 44px;
    margin-bottom: 20px;
    border-color: gainsboro;
}
.vfbp-form .vfb-form-control:focus {
    border-color: #0095eb;
}
.vfbp-form .btn-primary {
    border-radius: 2px;
    padding: 10px 50px;
    background-color: #0095eb;
	transition: .2s ease-in-out;
}
#Side_slide #menu ul li a {
    font-size: 1.2em;
}
.cookies {
    padding: 4vw 0 6vw;
}
.kontakt .vfb-fieldType-checkbox label.vfb-control-label {
    display: none;
}
.vfb-fieldType-checkbox label.vfb-control-label {
    margin-bottom: 0px;
}
.vfb-fieldType-checkbox {
    margin-bottom: 20px;
}
@media only screen and (max-width: 1599px) {

}
@media only screen and (max-width: 1279px) {

}
@media only screen and (max-width: 1023px) {
#Top_bar #logo img {
    max-height: 40px !important;
}
}
@media only screen and (max-width: 767px) {
body:not(.template-slider):not(.header-simple) #Header {
	min-height: 0;
}
.slider-obrazok {
    opacity: 0.4 !important;
}
#ctarow {
	text-align: center;
    padding: 40px 20px;
	margin-top: -50px;
}
#ctarow p {
			margin-bottom: 20px;
}
.ubtn-ctn-right.button-a {
    text-align: center;
}
}
@media only screen and (max-width: 479px) {
body #Subheader .title {
    font-size: 24px;
    line-height: 28px;
}
body h2 {
    font-size: 24px;
    line-height: 28px;
	margin-bottom: 30px;
}
body h3 {
    font-size: 21px;
    line-height: 26px;
}
}
@media only screen and (min-width: 768px) {

}
@media only screen and (min-width: 1024px) {
.cookies {
    padding: 4vw 10vw 6vw;
}
}
@media only screen and (min-width: 1280px) {

}
@media only screen and (min-width: 1600px) {

}
/******* CONTENT END *******/
/******************************************************************************************/
/******************************************************************************************/
/********* UVOD *********/
.uvod .wpb_revslider_element.wpb_content_element {
    margin-bottom: 0;
}
.uvod#ktosme {
    background: white;
    padding: 3vw;
    font-size: 1.1em;
    line-height: 1.6;
}
.uvod#ktosme .upb_row_bg {
	border-bottom: 1px solid gainsboro;	
}
.uvod#corobime {
	padding: 5vw 1vw 0;
}
.uvod#corobime .aio-icon-component .align-icon {
    display: flex;
}
.uvod#corobime .left-icon .aio-icon-left .aio-icon-img {
	margin-right: 0;
}
.uvod#corobime .kontrolne .left-icon .aio-ibd-block {
    background: #2089D9;
    padding-left: 2vw;
    padding-right: 3vw;
    color: white;
    background-image: url(/wp-content/uploads/2018/01/bovi-aisa-background-5.jpg);
}
.uvod#corobime .montazne .left-icon .aio-ibd-block {
    background: #2089D9;
    padding-left: 2vw;
    padding-right: 3vw;
    color: white;
    background-image: url(/wp-content/uploads/2018/02/bovi-aisa-background-gree.png);
}
.uvod#corobime .aio-icon-header h3.aio-icon-title {
	font-size: 2em;
	color: white;
	margin-bottom: 30px;
}

.uvod#scimrobime {
    padding: 4vw 0 2vw;
}
.uvod#scimrobime .aio-icon-component.style_3, .onas#scimrobime .aio-icon-component.style_3 {
    padding-right: 3vw;
}
.uvod#scimrobime .default-icon .aio-icon-default, .onas#scimrobime .default-icon .aio-icon-default {
    display: block;
	min-height: 66px;
}
.uvod#scimrobime .align-icon, .onas#scimrobime .align-icon {
    text-align: left !important;
}
.uvod#scimrobime .aio-icon-header h3.aio-icon-title, .onas#scimrobime .aio-icon-header h3.aio-icon-title {
    font-size: 1.4em;
}

#vyhody {
    padding: 2vw 0;
}
#vyhody .upb_row_bg {
	border-top: 1px solid gainsboro;
    border-bottom: 1px solid gainsboro;	
}
#vyhody .top-icon .aio-icon-header h3 {
    font-size: 1.4em;
}

#praca {
    padding: 4vw 0 0;
}
#praca.onas {
    padding: 4vw 0 4vw;
}
#praca .aio-icon-component.pracovnaponuka a {
    background: white;
	color: #626262;
    padding: 20px;
	border: 1px solid #2089D9;
	transition: .2s ease-in-out;
}
#praca .aio-icon-component.pracovnaponuka a h3 {
    font-size: 1.4em;
    min-height: 60px;
	font-weight: bold;
}
#praca .aio-icon-component.pracovnaponuka a:hover {
    color: white;
    background: #2089D9;
}
#praca .aio-icon-component.pracovnaponuka a:hover h3 {
    color: white;
}
@media only screen and (max-width: 1599px) {

}
@media only screen and (max-width: 1279px) {
#corobime .vc_col-sm-6 {
    width: 100%;
}
}
@media only screen and (min-width: 768px) and (max-width: 1279px) and (orientation: landscape) {
	.uvod#corobime .aio-icon-component .left-icon .aio-ibd-block {
		padding-left: 7vw;
		padding-right: 10vw;
	}
}
@media only screen and (max-width: 1023px) {

}
@media only screen and (max-width: 767px) {
.uvod#ktosme {
    padding: 20px 3vw 60px;
}
#ktosme .wpb_text_column.wpb_content_element {
    margin-bottom: 0;
}
#corobime .aio-icon-component .aio-icon-left {
    display: block;
    height: 315px;
    overflow: hidden;
}
#corobime .aio-icon-component .aio-icon-img {
	width: 100%;
}
#corobime .aio-icon-component .aio-icon-left img.img-icon {
    width: 100%;
}
.uvod#corobime .aio-icon-component .left-icon .aio-ibd-block {
	padding: 30px;
}
.uvod#corobime .aio-icon-header h3.aio-icon-title {
    margin-bottom: 10px;
}
.uvod#scimrobime {
    padding: 30px 0 60px;
}
#scimrobime {
    padding: 30px 0 60px;
}
#vyhody {
    padding: 2vw 0 60px;
}
#vyhody .aio-icon-component.style_3 {
    margin-bottom: 0;
}
#vyhody .aio-icon-img {
    font-size: 60px !important;
}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
.uvod#corobime .kontrolne .left-icon .aio-ibd-block, .uvod#corobime .montazne .left-icon .aio-ibd-block {
    padding-left: 6vw;
    padding-right: 8vw;
}

}
@media only screen and (min-width: 1024px) {

}
@media only screen and (min-width: 1280px) {
#praca .aio-icon-component.pracovnaponuka a {
    padding: 40px;
}
}
@media only screen and (min-width: 1600px) {
.uvod#corobime {
	padding: 3vw 5vw 0;
}
.uvod#corobime .left-icon .aio-ibd-block {
    padding-right: 6vw;
}
}
/******* UVOD END *******/
/******************************************************************************************/
/******************************************************************************************/
/********* ONAS *********/
#onas {
	padding: 6vw 0 4vw;
}
.onas#sluzby {
    padding-bottom: 4vw;
	text-align: center;
}
.onas#sluzby .wpb_text_column.sluzba {
	padding: 20px;
    text-align: center;
    border: 1px solid #2089D9;
    background: #2089D9;
	margin-bottom: 20px;
	transition: .2s ease-in-out;
}
.onas#sluzby .wpb_text_column.sluzba:hover {
    transform: scale(1.02);
}
.onas#sluzby .wpb_text_column.sluzba h2 {
    color: white;
}
.onas#scimrobime .upb_row_bg {
    border-top: 1px solid gainsboro;
    border-bottom: 1px solid gainsboro;
}
.kariera#praca {
	padding: 6vw 0 0;
}
@media only screen and (max-width: 1599px) {

}
@media only screen and (max-width: 1279px) {

}
@media only screen and (max-width: 1023px) {

}
@media only screen and (max-width: 767px) {

}
@media only screen and (min-width: 768px) {

}
@media only screen and (min-width: 1024px) {

}
@media only screen and (min-width: 1280px) {

}
@media only screen and (min-width: 1600px) {

}
/******* ONAS END *******/
/******************************************************************************************/
/******************************************************************************************/
/********* SLUZBY *********/
.sluzby#hlavicka {
    padding: 6vw 5vw 5vw;
    text-align: left;
}
.sluzby.zariadenie .vc_column-inner > .wpb_wrapper {
    background: white;
    color: white;
	background-repeat: no-repeat;
    background-position: bottom;
}
.sluzby.zariadenie.automobilovy .vc_column-inner > .wpb_wrapper {
    background-image: url(/wp-content/uploads/2018/01/bovi-aisa-background-5.jpg);
}
.sluzby.zariadenie.medicinsky .vc_column-inner > .wpb_wrapper {
    background-image: url(/wp-content/uploads/2018/02/bovi-aisa-background-gree.png);
}
.sluzby .popis {
    padding: 0 14% 60px 60px;
	margin-bottom: 4vw;
}
.sluzby .popis h2 {
	color: white;
	position: relative;
}
.sluzby .popis h2:before {
    content: "";
    width: 100px;
    height: 1px;
    position: absolute;
    bottom: -10px;
}
.sluzby.automobilovy .popis h2:before {
    background: #b6c0cc;
}
.sluzby.medicinsky .popis h2:before {
    background: #7fdecd;
}

#referencie {
    text-align: center;
    padding: 1vw 0 0;
}
#referencie .wpb_text_column.wpb_content_element {
    margin-bottom: 80px;
}
#referencie .vc_row.wpb_row.vc_inner.vc_row-fluid {
    margin-bottom: 0;
}
#referencie .wpb_single_image img {
	max-width: 80%;
}

.sluzby#dalsiesluzby {
    padding: 2vw 6vw;
    font-size: 1.4em;
    color: #311c7c;
	border-top: 1px solid #4f4092;
}
@media only screen and (max-width: 1599px) {

}
@media only screen and (max-width: 1279px) {

}
@media only screen and (max-width: 1023px) {

}
@media only screen and (max-width: 767px) {
.sluzby#hlavicka {
    padding: 16vw 5vw 5vw;
}
#referencie {
	padding: 10vw 0 0;
}
#referencie .wpb_text_column.wpb_content_element {
    margin-bottom: 40px;
}
#referencie .wpb_single_image {
    margin-bottom: 0;
}
.sluzby .popis {
    padding: 0 20px 40px;
}
.sluzby.zariadenie .wpb_single_image {
    margin-bottom: 0;
}
#referencie .wpb_column.vc_column_container.vc_col-sm-3 {
    width: 50%;
    float: left;
}
}
@media only screen and (min-width: 768px) {

}
@media only screen and (min-width: 1024px) {

}
@media only screen and (min-width: 1280px) {
.sluzby .popis {
    padding: 0 44% 60px 60px;
}
}
@media only screen and (min-width: 1600px) {

}
/******* SLUZBY END *******/
/******************************************************************************************/
/******************************************************************************************/
/********* PRACOVNE PONUKY *********/
.aside_left .widget-area {
    padding-top: calc(30px + 3vw);
}
.with_aside .sections_group .entry-content {
    padding: 3vw 3vw 0;
}
.with_aside .sidebar ul#menu-menu-praca .menu-item a {
    border: 1px solid #0095eb;
}

.praca#popis h2 {
    font-weight: bold;
}
.praca#popis h3 {
    margin-top: 30px;
}
.praca#popis li {
    margin-bottom: 0 !important;
}
.praca#formulaar {
    margin-top: 2vw;
    padding-top: 3vw;
    border-top: 1px solid #4f4092;
}
#formulaar .wpb_column.vc_column_container.vc_col-sm-12 {
    background: white;
    padding: 3vw 0;
}

@media only screen and (max-width: 1599px) {

}
@media only screen and (max-width: 1279px) {

}
@media only screen and (max-width: 1023px) {

}
@media only screen and (max-width: 767px) {
.with_aside .sidebar.columns {
    display: none;
}
}
@media only screen and (min-width: 768px) {

}
@media only screen and (min-width: 1024px) {

}
@media only screen and (min-width: 1280px) {

}
@media only screen and (min-width: 1600px) {

}
/******* PRACOVNE PONUKY END *******/
/******************************************************************************************/
/******************************************************************************************/
/********* KONTAKT *********/
.kontakt#hlavicka {
    padding: 6vw 5vw 5vw;
    text-align: left;
}
.kontakt.kontaktneudaje {
    background: white;
    padding: 4vw 4vw 3vw;
}
.kontaktneudaje .wpb_text_column {
    border-left: 1px solid #2089D9;
    padding-left: 20px;
}
.kontaktneudaje .wpb_text_column:before {
    font-family: "FontAwesome";
    position: absolute;
	left: -12px;
    top: 0;
    color: #2089D9;
}
.kontaktneudaje .wpb_text_column.adresa:before {
	content: "\f015";
    font-size: 1.4em;
}
.kontaktneudaje .wpb_text_column.kontakty:before {
	content: "\f098";
    font-size: 1.2em;
}
.kontaktneudaje .wpb_text_column.fakturacne:before {
	content: "\f15c";
    font-size: 1.2em;
}
#mapa-a .vc_column-inner {
    padding: 0;
}
#formular.kontakt {
    padding: 4vw 0 0vw;
}
@media only screen and (max-width: 1599px) {

}
@media only screen and (max-width: 1279px) {

}
@media only screen and (max-width: 1023px) {

}
@media only screen and (max-width: 767px) {
.kontakt.kontaktneudaje {
    padding: 4vw 4vw 3vw 8vw;
}
.vfb-col-1, .vfb-col-2, .vfb-col-3, .vfb-col-4, .vfb-col-5, .vfb-col-6, .vfb-col-7, .vfb-col-8, .vfb-col-9, .vfb-col-10, .vfb-col-11, .vfb-col-12 {
	padding-left: 0;
	padding-right: 0;
}
}
@media only screen and (min-width: 768px) {

}
@media only screen and (min-width: 1024px) {

}
@media only screen and (min-width: 1280px) {

}
@media only screen and (min-width: 1600px) {

}
/******* KONTAKT END *******/
